.note {
    color: #a8a8a8;
}

.search-result-dialog {
    max-width: 90%;
}

.column {
    padding-left: 0px;
    padding-right: 0px;
}

.panel {
    border: 1px solid #ddd;
    border-radius: 2px;
    margin-right: 10px;
}

.panel-header {
    border-bottom: 1px solid #DDD;
    background: #4DBFD4;
    color: #FFF;
    font-weight: bold;
}

.panel-body {
    padding: 10px;
    min-height: 250px;
}

.panel-body input {
    width: 70%;
    border-radius: 5px;
    height: 35px;
}

.panel-body input:focus {
    background-color: #EDF7F9;
}

select {
    height: auto;
}

.tabshome {
    width: 70% !important;
}

.panel.left p {
    background: #465562;
    padding: 5px;
}

.panel.left p a {
    color: #FFF !important;
    padding: 10px;
}

.panel.left p:hover {
    background: #69A3B9;
}

.panel.left p.active {
    background: #5DBFD4;
}

.create-order-btn a {
    color: #FFF;
}

.tabshome button {
    padding: 12px 25px;
}

table thead th {
    font-weight: 100;
    font-size: 15px;
}

tbody tr td {
    font-size: 14px;
}

.btns-group {
    height: 85px;
    padding: 0px 10px;
}

.activeTab {
    background: #5DBFD4 !important;
}

.panel-body p.activeTab::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 15px 20px;
    border-color: transparent transparent transparent #5DBFD4;
    float: right;
    margin-right: -17px;
}

.btn-gropus {
    text-align: right;
}

.btns-group {
    position: absolute;
    width: 100%;
    bottom: 0px;
}

.btns-group p a {
    color: #FFF;
}

hr {
    border: 2px solid #253746;
}

form {
    padding-right: 30px;
}

.create-order {
    min-height: 300px;
}

.error-msg {
    color: #d41d1d;
    position: absolute;
    top: 0px;
    background: #e09fab;
    padding: 5px 15px;
    left: 0px;
}
